/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #e6e6fb;
  color: black;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 20px; 
  box-sizing: border-box;
}

.layout {
  
    background-color: #d2d2f6; 
    padding: 20px; 
    max-width: 900px; 
    display: flex;
    gap: 30px;
     /* O "auto" nas laterais calcula o espaço restante e centraliza o bloco na tela */
    margin: 40px auto; 
    
    border-bottom: 2px solid #695a93;
    border-right: 2px solid #695a93;
    
    box-sizing: border-box; 
}

main {
    flex: 3;
}

aside {
    flex: 1;
    background-color: #d2d2f6; 
    padding: 15px;
}

h1 {
  color: #4c426a;
}

h2 {
  color: #4c426a;
}

h3 {
  font-size: 14px;
  color: #4c426a;
}

h6 {
  font-size: 11px;
  color: #4c426a;
}
  
p {
  font-size: 13px;
  color: #352F44;
}  

ul {
    font-size: 13px;
    color: #352F44;
  }
  
a:link {
    color: #4f446d;        
    text-decoration: none;  
}

a:visited {
    color: #4f446d;       
}

a:hover {
    color: #695a93;        
}

.container-content {
    background-color: #d2d2f6;     
    /* O "auto" nas laterais calcula o espaço restante e centraliza o bloco na tela */
    border: 1px solid #695a93;    
    box-sizing: border-box; 
}

/*a:active {*/
/*    color: #B9B4C7;       */
/*}  */